#right { clear:left;float:none; width:100%; *zoom:1;}
#right .moreinfolink > a, #right a.moreinfolink {bottom: 1em;float: none;margin: auto;/*position: absolute;*/}
.contentinner {max-width:100%; padding:20px 0;}
article {padding:0 20px; margin-top:4em;}
@media only screen and (min-width: 32em) { /*512px*/
}
@media only screen and (min-width: 46em) { /*737px*/
}

@media only screen and (min-width: 60em) { /*960px*/
.contentinner {max-width:960px; margin:auto;}
}
@media only screen and (min-width: 80em) { /*1280px
.contentinner {max-width:1280px; margin:auto;}*/
}
/*
